/*Write a query to determine who earns more than Mr. Ozer.
*/

    SELECT first_name, last_name, salary   
    FROM employees   
    WHERE salary >   
    (SELECT salary   
    FROM employees   
    WHERE last_name='Ozer')   
    ORDER BY  last_name;